POST
Get price
/api/ecommerce/get-priceRequest Body
RealTimeboolean(optional) - Real time calculation (default is false)ClientCodestring(optional) - Client codeEcommerceProductstring(required) - Same object you got from the ecommerce catalog with the selected valuesResponses
Example Request
curl -X POST \ https://api.gomake.net/api/ecommerce/get-price \ -H "Content-Type: application/json" \ -H "X-Client-Id: your-client-id-here" \ -H "X-Client-Secret: your-client-secret-here"
Note: Replace your-client-id-here and your-client-secret-here with your actual credentials. See the Authentication page for more details.
